Subject: Re: 26.3; Function usage in docstring not documented

From: Allen Li <[email-masked]>
Date: Sun, 10 Nov 2019 12:11:49 +0000

On Sun, Nov 10, 2019 at 9:48 AM Allen Li <[email-masked]> wrote:
>
> It is not documented in the Elisp info manual that a function docstring
> ending with:
>
> \(fn SOME ARGS)
>
> will have a custom usage displayed by `describe-function'.
>
> It seems useful to document this.

Never mind, I found this documented under Function Documentation.  I
somehow missed it the first time C-sing in the manual.

>
> In GNU Emacs 26.3 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.10)
>  of 2019-08-29 built on juergen
> Windowing system distributor 'The X.Org Foundation', version 11.0.12005000
> System Description:     Arch Linux